/*--- Avanquest WebEasy Page Style ---*/


.cc386              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc387              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc388              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc389              { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc390              { /* Common */
	clip            : rect(0.00pt,84.00pt,17.25pt,0.00pt);
	}
.cc391              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc392              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc393              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc394              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc395              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc396              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc397              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc398              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e46            { /* wagler_mfg026012.gif */
	background      : transparent url(wagler_mfg026012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e45            { /* wagler_mfg026011.gif */
	background      : transparent url(wagler_mfg026011.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 162.00pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e44            { /* wagler_mfg026010.gif */
	background      : transparent url(wagler_mfg026010.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 288.75pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e43            { /* wagler_mfg026009.gif */
	background      : transparent url(wagler_mfg026009.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 415.50pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
div#e42             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 265.50pt;
	top             : 719.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e41             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 407.25pt;
	top             : 719.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e40            { /* wagler_mfg026008.gif */
	background      : transparent url(wagler_mfg026008.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 543.00pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e39            { /* wagler_mfg026007.jpg */
	background      : transparent url(wagler_mfg026007.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 219.00pt;
	width           : 106.50pt;
	height          :  21.75pt;
	}
div#e38             { /* Oak Coat Shelf with Coat... */
	position        : absolute;
	left            : 270.75pt;
	top             : 168.00pt;
	width           : 248.25pt;
	height          :  45.75pt;
	}
span#e37            { /* wagler_mfg026006.jpg */
	background      : transparent url(wagler_mfg026006.jpg) no-repeat top left;
	position        : absolute;
	left            : 580.50pt;
	top             : 354.75pt;
	width           :  84.00pt;
	height          :  17.25pt;
	}
span#e36            { /* wagler_mfg026005.jpg */
	background      : transparent url(wagler_mfg026005.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 422.25pt;
	width           :  52.50pt;
	height          : 119.25pt;
	}
span#e35            { /* wagler_mfg026004.jpg */
	background      : transparent url(wagler_mfg026004.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 589.50pt;
	width           : 109.50pt;
	height          :  30.75pt;
	}
div#e34             { /* Coat Shelf 18" wide - $4... */
	position        : absolute;
	left            : 219.75pt;
	top             : 193.50pt;
	width           : 234.00pt;
	height          :  63.00pt;
	}
div#e33             { /* Coat Shelf 24" wide - $4... */
	position        : absolute;
	left            : 219.75pt;
	top             : 219.00pt;
	width           : 234.00pt;
	height          :  63.00pt;
	}
div#e32             { /* Coat Shelf 30" wide - $5... */
	position        : absolute;
	left            : 218.25pt;
	top             : 244.50pt;
	width           : 234.00pt;
	height          :  63.00pt;
	}
div#e31             { /* Coat Shelf 36" wide - $6... */
	position        : absolute;
	left            : 219.00pt;
	top             : 269.25pt;
	width           : 234.00pt;
	height          :  63.00pt;
	}
div#e30             { /* This is a great way to o... */
	position        : absolute;
	left            : 488.25pt;
	top             : 174.75pt;
	width           : 201.75pt;
	height          : 114.75pt;
	}
div#e29             { /* Oak Coat Strip  */
	position        : absolute;
	left            : 304.50pt;
	top             : 294.00pt;
	width           : 248.25pt;
	height          :  45.75pt;
	}
div#e28             { /* Coat Strip 24" long x 3"... */
	position        : absolute;
	left            : 304.50pt;
	top             : 312.75pt;
	width           : 234.00pt;
	height          :  18.00pt;
	}
div#e27             { /* Coat Strip 36" long x 3"... */
	position        : absolute;
	left            : 302.25pt;
	top             : 348.00pt;
	width           : 234.00pt;
	height          :  16.50pt;
	}
div#e26             { /* Coat Strip 48" long x 3"... */
	position        : absolute;
	left            : 300.00pt;
	top             : 381.00pt;
	width           : 234.00pt;
	height          :  15.00pt;
	}
div#e25             { /* This practical item will... */
	position        : absolute;
	left            :  64.50pt;
	top             : 304.50pt;
	width           : 214.50pt;
	height          : 111.00pt;
	}
div#e24             { /* Oak Wall Tree */
	position        : absolute;
	left            : 316.50pt;
	top             : 423.00pt;
	width           : 248.25pt;
	height          :  45.75pt;
	}
div#e23             { /* Wall Tree 22" tall x 3.5... */
	position        : absolute;
	left            : 245.25pt;
	top             : 520.50pt;
	width           : 234.75pt;
	height          :  63.75pt;
	}
div#e22             { /* Our wall trees are as st... */
	position        : absolute;
	left            : 186.00pt;
	top             : 446.25pt;
	width           : 452.25pt;
	height          :  75.75pt;
	}
div#e21             { /* Oak Decorative Coat Shel... */
	position        : absolute;
	left            : 250.50pt;
	top             : 551.25pt;
	width           : 248.25pt;
	height          :  45.75pt;
	}
div#e20             { /* Decorative Coat Shelf wi... */
	position        : absolute;
	left            : 193.50pt;
	top             : 640.50pt;
	width           : 330.75pt;
	height          :  63.00pt;
	}
div#e19             { /* This decorative coat she... */
	position        : absolute;
	left            :  99.00pt;
	top             : 573.00pt;
	width           : 456.75pt;
	height          :  65.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 365.25pt;
	top             : 191.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 365.25pt;
	top             : 216.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e16             {
	position        : absolute;
	left            : 365.25pt;
	top             : 243.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 364.50pt;
	top             : 267.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 363.00pt;
	top             : 330.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 363.00pt;
	top             : 363.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 363.00pt;
	top             : 398.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 444.00pt;
	top             : 519.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 513.00pt;
	top             : 639.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e9             { /* wagler_mfg026003.gif */
	background      : transparent url(wagler_mfg026003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e8              { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e6              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 100.50pt;
	top             :-105.75pt;
	width           : 377.25pt;
	height          : 105.75pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 544.50pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg026001.gif */
	background      : transparent url(wagler_mfg026001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
